@import url("fancyfonts.css");
@import url("fonts.css?v=5.5.2018");
@import url("colors.css?v=5.5.2018");
@import url("font-awesome.css");
* {
    margin: 0;
}

html,
body {
    height: 100%;
    margin: 0;
    padding: 0;
}

form {
    height: 100%;
}

body {
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
    font-size: 16px;
}


/*------------------------------------------------------------------------Container Alignments/Structure--------------------------------------------------------------------------*/

.gsc-control-cse {
    background-color: transparent !important;
    padding: 0px !important;
    border: 0px !important;
}

.cse .gsc-control-cse:after,
.gsc-control-cse:after {
    content: "" !important;
}

.innercontainer {
    max-width: 1100px;
    margin: 0 auto;
    width: 100%;
}

.outercontainer {
    width: 100%;
}

.floatleft {
    float: left;
}

.floatright {
    float: right;
}

.clearfloat {
    clear: both;
}


/*Like the clearfloat but you can use this class instead of adding another html element*/

.clearfix:after {
    content: "";
    clear: both;
    visibility: hidden;
    display: block;
    height: 0;
}


/*Removes default 1px border if needed*/

.no-border,
.no-border .widgetitem {
    border: 0px !important;
}


/*Removes all top and bottom margin if needed*/

.no-margin,
.no-margin .widgetitem {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}


/*Stretches content to full height*/

.flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.stretch {
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
}


/*Removes border on mobile menu*/

.rmRootToggle {
    border: 0px !important;
}


/*--------------------------------------------------------------------------ADA Skip Navigation--------------------------------------------------------------------------*/

#skip-navigation {
    background: #bd0101;
    color: #fff;
    padding: 10px;
    text-decoration: none;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

#skip-navigation:focus {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    z-index: 99999;
}


/*--------------------------------------------------------------------------Top Navigation--------------------------------------------------------------------------*/

#topnavwrapper {
    min-height: 5px;
}

#topnav {
    position: relative;
}


/*-------------------------------------------------------------------------------Header--------------------------------------------------------------------------*/

#headerwrapper {
    min-height: 10px;
    margin-bottom: 20px;
}

#header {
    min-height: 100px;
    position: relative;
}

#header #searchwrapper {
    text-align: right;
}

#header .headerlogo {
    position: relative;
}

#header .headerlogo>div {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: auto;
}


/*-----------------------------------------------------------------------------Content--------------------------------------------------------------------------*/

#contentwrapper {
    min-height: 100px;
    position: relative;
    z-index: 1;
}



#contentwrapper.secondary {
    margin-bottom: 15px;
}

#contentwrapperin {
    min-height: 600px;
    margin-top: 10px;
}

#homecontent {
    margin: 15px 0;
}


/*------------------------------------------------------------------------Homepage Template-----------------------------------------------------------------------------*/

#homeleft_hp {
    width: 49%;
    min-height: 200px;
}

#homeleftin_hp,
#homeleftin_hp2,
#homerightin {
    padding: 15px;
    background: #fff;
    width: 96%;
}

#homeleftin_hp,
#homeleftin_hp2 {
    margin-bottom: 15px;
}

#homeright {
    width: 49%;
    min-height: 200px;
}

#homerightin {
    margin: 0 auto 0 0;
}

#shadow {
    background-image: url(/templates/t_images/shadow.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    height: 24px;
}


/*------------------------------------------------------------------------Slideshow-----------------------------------------------------------------------------*/

#slideshow {
    margin-top: 3px !important;
}


/*--------------------------------------------------------------------------Secondary Templates-----------------------------------------------------------------------------*/

#contentleft {
    width: 25%;
    margin-top: 15px;
}

#contentleftin {
    width: 89%;
    margin: 0 auto;
    padding-bottom: 20px;
}

#contentright {
    width: 73%;
    margin-top: 15px;
}

#contentrightin {
    width: 98%;
    padding-bottom: 20px;
}

#contentwrapperin.full #maincontent {
    width: 94%;
    padding: 3% 0;
}


/*--------------------------------------------------------------------------Three Column Templates-----------------------------------------------------------------------------*/

.threecol #contentmiddle {
    margin-top: 15px;
    width: 50%;
}

.threecol #contentright {
    width: 25%;
}

.threecol #contentrightin {
    width: 89%;
    margin: 0 auto;
}


/*--------------------------------------------------------------------------------Footer-----------------------------------------------------------------------------*/

#footerwrapper {
    min-height: 100px;
}

#footer {
    padding: 20px 0;
}

#footer img {}

#footer .RadMultiPage .widgetitem {
    max-height: 260px;
    overflow-y: scroll;
}


/*---------------------------------------------------------------------------------ezTag-----------------------------------------------------------------------------*/

#eztagin {
    width: 70%;
}

#poweredby {
    width: 30%;
}


/*--------------------------------------------------------------------------------Searchbox-----------------------------------------------------------------------------*/

#header #searchbox {
    width: 100%;
    max-width: 320px;
    position: relative;
    margin: 15px 0 10px 0;
    height: 35px;
    display: inline-block;
    vertical-align: middle;
}

#header #searchbox .input-wrapper {
    width: 100%;
    margin: 0 0 0 auto;
    border-radius: 3px;
    height: inherit;
    display: table;
    vertical-align: middle;
}


/***INPUT***/

#header #searchbox .input-wrapper input {
    height: inherit;
    position: absolute;
    left: 0;
    top: 0;
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
    font-style: italic;
    color: #000;
    font-size: 15px;
    width: 80%;
    padding: 0px 4px;
}

#header #searchbox .input-wrapper input:focus {
    outline: 0;
}

#header #searchbox .input-wrapper input:-webkit-input-placeholder {
    font-weight: 400;
    font-style: italic;
}

#header #searchbox .input-wrapper input::-webkit-input-placeholder {
    font-weight: 400;
    font-style: italic;
}

#header #searchbox .input-wrapper input:-moz-placeholder {
    font-weight: 400;
    font-style: italic;
}

#header #searchbox .input-wrapper input::-moz-placeholder {
    font-weight: 400;
    font-style: italic;
}

#header #searchbox .input-wrapper input:-ms-input-placeholder {
    font-weight: 400;
    font-style: italic;
}


/***BUTTON***/

#header #searchbox .input-wrapper button {
    overflow: visible;
    position: absolute;
    border: 0;
    padding: 0;
    cursor: pointer;
    height: 100%;
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    display: table-cell;
    vertical-align: middle;
    width: 20%;
    right: -10px;
    top: 1px;
}

#header #searchbox .input-wrapper button::-moz-focus-inner {
    border: 0;
    padding: 0;
}


/*-----------------------------------------------------------------------------------Tablets-----------------------------------------------------------------------------*/

@media screen and (max-width:1160px) {
    body {
        overflow-x: hidden;
    }
    #header,
    #slideshow,
    #contentwrapperin,
    #topnavin {
        width: 96%;
    }
    #header img {
        max-width: 100%;
    }
    #homeleft_hp {
        width: 100%;
    }
    #homeright {
        width: 100%;
        padding: 0px;
    }
    .RadTabStrip .rtsLevel,
    .RadTabStripVertical .rtsLevel {
        overflow: visible !important;
    }
    #footer img {
        max-width: 100%;
    }
}

@media screen and (max-width:1000px) {
    #header .ezlayout3Col1 {
        display: none !important;
    }
    #header .ezlayout3Col1,
    #header .ezlayout3Col2,
    #header .ezlayout3Col3 {
        width: 100% !important;
    }
    #header .headerlogo>div {
        position: relative;
    }
    #header #searchwrapper {
        text-align: center;
    }
    #header .topnav div {
        text-align: center !important;
    }
    #footer {
        width: 96%;
    }
    #footer-maps {
        height: 0;
        margin: 0 auto;
        overflow: hidden;
        padding-bottom: 65%;
        position: relative;
        text-align: center;
    }
    #header #searchbox {
        background: rgba(255, 255, 255, .6);
    }
}


/*------------------------------------------------------------------------------------Mobile-----------------------------------------------------------------------------*/

@media screen and (max-width:700px) {
    body {
        overflow-x: hidden;
    }
    #contentwrapper img {
        max-width: 100%;
    }
    #header #searchwrapper,
    #header .imagesizeitLeft,
    #header .topnav p {
        text-align: center !important;
    }
    #headerin {
        min-height: 20px;
    }
    #header #searchbox {
        width: 95%;
    }
    #header .extext_area {
        text-align: center;
    }
    #clock {
        width: 96%;
    }
    #contentwrapper {
        min-height: 100px;
        background-image: none;
    }
    #contentwrapperin {
        min-height: 100px;
        padding: 0;
    }
    #homeleft_hp,
    #homeright {
        width: 97%;
        min-height: 10px;
        padding: 1.5%;
    }
    #homeleftin_hp {
        min-height: 0px;
    }
    #shadow {
        display: none;
    }
    #maincontentleft,
    #maincontentright,
    #contentleft,
    #contentright {
        float: left;
        width: 100%;
        min-height: 10px;
        padding: 0;
        margin: 0;
    }
    #contentleftin,
    #contentrightin {
        width: 97%;
        float: left;
        min-height: 10px;
        padding: 0;
        margin: 0;
    }
    #footer {
        padding: 0px;
        width: 96%;
    }
    #eztag {
        line-height: 24px;
    }
    #eztag p {
        text-align: center !important;
    }
    #contentwrapper .ezrssfeed .ezitem {
        width: 93%;
    }
    html .RadTabStrip .rtsLI {
        width: 100%;
    }
    .RadTabStrip .rtsLevel .rtsOut,
    .RadTabStrip .rtsLevel .rtsIn,
    .RadTabStrip .rtsLevel .rtsTxt,
    .RadTabStripVertical .rtsLevel .rtsOut,
    .RadTabStripVertical .rtsLevel .rtsIn,
    .RadTabStripVertical .rtsLevel .rtsTxt {
        text-align: left;
    }
    #eztagin,
    #poweredby {
        width: 100%;
    }
    #footer .eztext_area,
    #footer .eztext_area p {
        text-align: center !important;
    }
}
